Description: Try to reduce random test failures
Author: Rebecca N. Palmer <rebecca_palmer@zoho.com>
Bug-Debian: https://bugs.debian.org/1030096
Forwarded: not-needed

--- dask.distributed.orig/distributed/tests/test_utils_test.py
+++ dask.distributed/distributed/tests/test_utils_test.py
@@ -864,7 +864,7 @@
                 ),
             ],
             capture_output=True,
-            terminate_timeout=1,
+            terminate_timeout=10,
         ) as proc:
             assert proc.stdout
             assert proc.stdout.readline().strip() == b"ready"
